@charset "UTF-8";

/* -----------------------------------------------------------
	common
----------------------------------------------------------- */
.page_ttlbox {
	background:#EAEFF9;
}

/* -----------------------------------------------------------

	company

----------------------------------------------------------- */
#company .main_content{
	text-align:center;
}
#company .box_01 {
	margin-bottom:80px;
}
#company .box_01 .title{
	color: #0c4f8b;
	font-size:24px;
	margin-bottom:40px;
}
#company .box_01 .text{
	line-height: 2.4;
    margin-bottom: 60px;
}
#company .box_01 .general_table{
	max-width:900px;
	margin:0 auto;
}

#company .box_02 {
	margin-bottom:80px;
	background:#EAEFF9;
	padding:50px 0;
}
#company .box_02 .title{
	color: #0c4f8b;
	font-size:24px;
	margin-bottom:30px;
}
#company .box_02 .text{
	font-weight: bold;
	font-size: 18px;
}



#company .box_03 {
	margin-bottom:80px;
}
#company .box_03 .title{
	color: #0c4f8b;
	font-size:24px;
	margin-bottom:40px;
}
#company .box_03 ul{
	max-width:800px;
	margin:0 auto;
}
#company .box_03 ul li{
	float:left;
	width:49%;
	background: #f2f2f2;
	margin-bottom:10px;
}
#company .box_03 ul li:nth-child(1),
#company .box_03 ul li:nth-child(3){
	margin-right:2%;
}
#company .box_03 ul li a{
	padding:10px;
	display: block;
}
#company .shintaku_logo{
	width:200px;
	margin:0 auto;
}
#company .box_03 ul li a {
    position: relative;
	color: #0c4f8b;
}
#company .box_03 ul li a::after{
	display: block;
    content: '';
    position: absolute;
    top: 37%;
    right: 16px;
    left: 34px;
    width: 0px;
    height: 0px;
    border-left: 14px solid #0c4f8b;
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
}

@media screen and (max-width: 1200px) {
#company .box_01 .text{
	text-align: left;
}
}
@media screen and (max-width: 767px) {
#company .box_01 .title{
	font-size:20px;
	margin-bottom:20px;
}
#company .box_02 .title{
	font-size:20px;
	margin-bottom:20px;
}
#company .box_02 .text{
	font-size: 16px;
}
#company .box_03 .title{
	font-size:20px;
	margin-bottom:20px;
}

#company .box_01 .text{
	text-align: left;
	font-size: 14px;
}
#company .box_03 ul li {
	width: 100%;
}
#company .box_03 ul li:nth-child(1),
#company .box_03 ul li:nth-child(3){
	margin-right:0;
}

}



/* -----------------------------------------------------------

	faq

----------------------------------------------------------- */
#faq .main_content{
	text-align:center;
}
#faq .main_content .cont_inner{
	max-width:900px;
	margin:0 auto;
}

#faq .box_01 {
	margin-bottom:80px;
}
#faq .box_01 .title{
	color: #0c4f8b;
	font-size:24px;
	margin-bottom:40px;
}
#faq .box_01 ul {
	text-align: left;
}
#faq .box_01 ul li.faq_q{
	color: #0c4f8b;
	background: #EAEFF9;
	font-size: 20px;
	border-radius:10px;
	padding:14px 0;
	border:1px solid #0c4f8b;
	margin-bottom:30px;
	    padding-left: 3.4em;
    position: relative;
    display: flex;
	
}
#faq .box_01 ul li.faq_q:before {
 	content: '';
 	width: 24px;
 	height: 30px;
 	background-image: url(../img/faq_q.png);
 	background-size: contain;
 	display: grid;
    position: absolute;
    top: 20px;
    margin-left: -2em;
}


#faq .box_01 ul li.faq_a {
    margin-bottom: 60px;
    padding-left: 4.7em;
    position: relative;
	display: flex;
	
}
#faq .box_01 ul li.faq_a:before {
    content: "";
    width: 24px;
    height: 30px;
    background-image: url(../img/faq_a.png);
    background-size: contain;
    display: grid;
    position: absolute;
    top: 5px;
    margin-left: -2.8em;
}
@media screen and (max-width: 1200px) {

}
@media screen and (max-width: 767px) {
#faq .box_01 .title {
    font-size: 20px;
}
#faq .box_01 ul li.faq_q{
	font-size: 18px;
	padding:10px 0;
	margin-bottom:20px;
	padding-left: 2.2em;
	line-height: 1.4;
	padding-right: 0.8em;
}
#faq .box_01 ul li.faq_q:before {
  	content: '';
 	width: 17px;
  	height: 21px;
 	top: 12px;
	margin-left: -1.4em;
}
	
#faq .box_01 ul li.faq_a {
    margin-bottom: 40px;
    padding-left: 3.2em;
}
#faq .box_01 ul li.faq_a:before {
    width: 17px;
	height: 21px;
    top: 5px;
    margin-left: -2.2em;
}
}




/* -----------------------------------------------------------

	service

----------------------------------------------------------- */
#service .main_content{
	text-align:center;
}
#service .box_01 {
	margin-bottom:80px;
}
#service .box_01 .title{
	color: #0c4f8b;
	font-size:24px;
	margin-bottom:40px;
}


.service_list li{
	margin-bottom:20px;
}

.service_list li:nth-child(1) .service_list_block,
.service_list li:nth-child(3) .service_list_block{
	position: absolute;
    top: 50%;
    left: 14%;
    transform: translateY(-50%) translateX(-30%);
    -webkit- transform: translateY(-50%) translateX(-30%);
    margin: auto;
	color:#fff;
}

.service_list li:nth-child(2) .service_list_block{
	position: absolute;
    top: 50%;
    right: 3%;
    transform: translateY(-50%) translateX(-20%);
    -webkit- transform: translateY(-50%) translateX(-20%);
    margin: auto;
}
.service_list_block {
	font-size:22px;
}
.service_list_block span{
	font-size:31px;
	margin:4px 0 10px 0;
	display: block;
}
.service_list .inner{
	max-width:1600px;
	margin:0 auto;
	height:300px;
    vertical-align: middle;
    position: relative;
}
.service_list li:nth-child(1){
	background:#c0a479;
}
.service_list li:nth-child(2){
	background: #acd37f;
}
.service_list li:nth-child(3){
	background: #004f99;
}
.service_list li:nth-child(1) .inner{
	background: url(../img/index/bg_management.png) no-repeat #c0a479;
    background-size: contain;
    background-position: right center;
	text-align: right;
}
.service_list li:nth-child(2) .inner{
	background: url(../img/index/bg_substitute.png) no-repeat;
    background-size: contain;
    background-position: left center;
	text-align: left;
}
.service_list li:nth-child(3) .inner{
	background: url(../img/index/bg_will.png) no-repeat;
    background-size: contain;
    background-position: right center;
	text-align: right;
}



.service_gl_link {
	width:200px;
	display: inline-block;
}

/* 追加 */
.service_list .inner {
	display: block;
}
.service_list .inner:hover {
	opacity: .6;
}
.service_list li:nth-child(2) .service_list_block {
	color: #000;
}
.service_gl_link span {
	display: block;
    position: relative;
    font-size: 16px;
    color: #0c4f8b;
    background: #fff;
    border: 1px solid #0c4f8b;
    text-align: center;
	margin-bottom: 0;
}
.service_gl_link span::after {
	display: block;
    content: '';
    position: absolute;
    top: 50%;
    right: 16px;
    left: auto;
    width: 12px;
    height: 12px;
    margin-top: -6px;
    border-top: 1px solid #0c4f8b;
    border-right: 1px solid #0c4f8b;
    -webkit-transform: rotate( 
45deg
 );
    transform: rotate( 
45deg
 );
}

/* end 追加 */

@media screen and (max-width: 1200px) {
	
.service_list li:nth-child(1) .service_list_block,
.service_list li:nth-child(3) .service_list_block{
    left: 8%;
    transform: translateY(-50%) translateX(-8%);
    -webkit- transform: translateY(-50%) translateX(-8%);
}
.service_list li:nth-child(2) .service_list_block{
    right: 6%;
    transform: translateY(-50%) translateX(-6%);
    -webkit- transform: translateY(-50%) translateX(-6%);
}	
.service_list li:nth-child(1) .inner{
    background-size: cover;
}
.service_list li:nth-child(2) .inner{
   background-size: cover;
}
.service_list li:nth-child(3) .inner{
  background-size: cover;
}
.service_list .inner {
    height: 300px;
}

}
@media screen and (max-width: 767px) {
#service .box_01 .title {
    font-size: 20px;
}
.service_list_block {
    font-size: 16px;
}
.service_list li{
	color:#fff;	
	}
.service_list li:nth-child(1) .inner{
	background: url(../img/index/bg_management_smp.png) no-repeat #c0a479;
	background-size: cover; 
	background-position: center;
}
.service_list li:nth-child(2) .inner{
	background: url(../img/index/bg_substitute_smp.png) no-repeat;
	background-size: cover;
	background-position: center;
}
.service_list li:nth-child(3) .inner{
	background: url(../img/index/bg_will_smp.png) no-repeat;
	background-size: cover;
	background-position: center;
}

.service_list li:nth-child(1) .service_list_block,
.service_list li:nth-child(2) .service_list_block,
.service_list li:nth-child(3) .service_list_block{
    position: relative;
	left: 0;
	right: 0;
	transform: translateY(-50%) translateX(0%);
    -webkit- transform: translateY(-50%) translateX(0%);
	z-index: 1;
	text-align: center;
}
	
.service_list li:nth-child(1) .inner,
.service_list li:nth-child(2) .inner,
.service_list li:nth-child(3) .inner{
	 position: relative;
	}
.service_list .inner::after {
  content: '';
  background-color: rgba(0,0,0,.2);
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0; 
}
.service_list li:nth-child(2) .inner{
	text-align: center;
	
}
.service_list li:nth-child(3) .inner{
	text-align: center;
}
.service_list .inner {
    height: 240px;
}
	
	
.service_list_block {
    font-size: 16px;
	font-weight: bold;
}
.service_list_block span {
    font-size: 26px;
	margin: 0 0 14px 0;
}

/* 追加 */
.service_list li:nth-child(2) .service_list_block {
	color: #fff;
}
.service_gl_link span {
	font-size: 16px;
	margin-bottom: 0;
}
/* end 追加 */

}

/* -----------------------------------------------------------

	共通

----------------------------------------------------------- */

.service_top_box {
	margin-bottom:80px;
}
.service_top_box .inner{
	width:580px;
	padding-top:80px;
}
.service_top_box .title{
	color: #0c4f8b;
	font-size:45px;
	margin-bottom:40px;
	border-bottom: 3px solid #0c4f8b;
	font-weight: bold;
}
.service_top_box .text{
	line-height: 2.8em;
	font-size: 19px;
}
.service_bottom_box {
	margin-bottom:120px;
}
.service_bottom_box .title{
	font-size: 30px;
	font-weight: bold;
	background: linear-gradient(to right, #fff 0%, #74b981 10%,#279243 50%, #74b981 90% ,#fff 100%);
	color:#fff;
	text-align: center;
	padding:5px 0;
	margin-bottom:40px;
}


.service_list_box{
	max-width:1000px;
	margin:0 auto 120px;
}
.service_list_box .left{
	float:left;
	width:25%;
	color:#0c4f8b;
	font-size:20px;
	line-height: 1.6;
	font-weight: bold;
}
.service_list_box .right{
	float:left;
	width:75%;
	border-left:3px solid #0c4f8b;
	padding-left:4%;
}


.page_link{
	max-width:1000px;
	margin:0 auto;
}
.page_link ul li{
	max-width:49%;
	float:left;
}
.page_link ul li:first-child{
	margin-right:2%;
}

@media screen and (max-width: 1200px) {
.service_top_box{
	margin-bottom:80px;
}
.service_top_box .inner{
	width:100%;
	padding-top:0;
}
.service_top_box .title{
	font-size:24px;
	margin-bottom:20px;
}
.service_top_box .text{
	margin-bottom:40px;
}
.service_top_box .image {
	width:700px;
	margin:0 auto;
}
}
@media screen and (max-width: 767px) {
.main_content {
    overflow: hidden;
}
.service_top_box{
	overflow: hidden;
}
.service_top_box .image{
	width: 120%;
    margin-left: -10%;
}

.service_bottom_box {
	margin-bottom:80px;
}
.service_bottom_box .title{
	font-size: 16px;
}
.service_top_box .text{
	margin-bottom:40px;
	font-size: 14px;
    line-height: 2em;
}
.service_bottom_box {
	margin-bottom:60px;
}
.service_list_box{
	margin:0 auto 80px;
}
.service_list_box .left{
	float:none;
	width:100%;
	font-size:18px;
	margin-bottom:20px;
}
.service_list_box .right{
	float:none;
	width:100%;
	border-left:0;
	padding-left:0;
}
.service_list_box .right ul li{
	text-indent: -1em;
    padding-left: 1em;
}


.page_link ul li{
	max-width:100%;
	float:none;
	margin-bottom:10px;
}
.page_link ul li:first-child{
	margin-right:0;
}
}
/* -----------------------------------------------------------

	management

----------------------------------------------------------- */

#management .service_top_box {
	background: url(../img/management_01.png) no-repeat;
	background-position: right;
	background-size:contain;
    width:100%;
    height:700px;
	
}
#management .flow_box .right ul li{
	text-indent: -1em;
    padding-left: 1em;
	margin-bottom: 15px;
    line-height: 1.6;
}
@media screen and (max-width: 1200px) {
#management .service_top_box {
	background: none;
	height:auto;
}
}
@media screen and (max-width: 767px) {

}
	
/* -----------------------------------------------------------

	substitute

----------------------------------------------------------- */	
#substitute .service_top_box {
	background: url(../img/substitute_01.png) no-repeat;
	background-position: right;
	background-size:contain;
    width:100%;
    height:700px;
}
#substitute .service_top_box .title {
	padding-bottom:5px;
	line-height: 1.4;
}
#substitute .service_top_box .title span{
	display: block;
	font-size:18px;
}
#substitute .merit_box .right ul li {
	list-style-type: none;
    position: relative;
	padding-left: 0.6em;
	margin-bottom: 15px;
    line-height: 1.6;
}
#substitute .merit_box .right ul li:before {
    border-radius: 50%;
    width: 10px;
    height: 10px;
    display: block;
    position: absolute;
    left: -0.6em;
    top: 0.45em;
    content: "";
    background: #0c4f8b;
}
	
@media screen and (max-width: 1200px) {
#substitute .service_top_box {
	background: none;
	height:auto;
}
}
@media screen and (max-width: 767px) {
#substitute .merit_box .right ul li {
    padding-left: 1em;
	text-indent: 0em;
}
#substitute .merit_box .right ul li:before {
    left: 0;
}
}

/* -----------------------------------------------------------

	will

----------------------------------------------------------- */	
#will .service_top_box {
	background: url(../img/will_01.png) no-repeat;
	background-position: right;
	background-size:contain;
    width:100%;
    height:700px;
}
#will .about_box{
	text-align: center;
	margin-bottom:120px;
}
	
@media screen and (max-width: 1200px) {
#will .service_top_box {
	background: none;
	height:auto;
}
}
@media screen and (max-width: 767px) {
#will .about_box{
	text-align: left;
	margin-bottom:80px;
}
}

/* -----------------------------------------------------------

	contact

----------------------------------------------------------- */	
#contact .main_content{
	text-align:center;	
}
#contact .contact_top_box{
	margin-bottom:50px;
}
#contact .contact_bottom_box{
	margin-bottom:50px;
}
#contact .form{
	background: #ccc;
	height:700px;
	margin-bottom:50px;
}
#contact .btn{
	max-width:260px;
	margin:0 auto;
}

#contact .contact_list li {
    float: none;
    margin: 0 auto;
}

@media screen and (max-width: 1200px) {

}
@media screen and (max-width: 767px) {

}
